Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/31854/?format=api
{ "ob_id": 31854, "uuid": "f7fe87d721a642448aa43efe0ff0eb80", "title": "Flooding From Intense Rainfall (FFIR)", "abstract": "The Natural Environment Research Council's programme Flooding from Intense Rainfall (FFIR) was a £5.2 million NERC-led five-year programme with the objective of reducing the risks of damage and loss of life by surface water and flash floods through improved identification, characterisation and prediction of interacting meteorological, hydrological and hydro-morphological processes that contribute to flooding associated with high intensity rainfall events.\r\n\r\nThe programme was a collaboration between the NERC, the Met Office and the Environment Agency.", "keywords": "flooding, rainfall", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/11981/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140601/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140602/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140603/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140600/?format=api" ] }